Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

CW2K Software Package Updater

Dear all,

When I attempt update any CW2K packages, the process fails with the following error message:

Package installation failed: error in opening zip file

I have CW2K running on a dedicated W2K Server and I believe that everything is up-to-date... I've even updated gzip.exe presuming that it's the package used for unzipping the package updates!

Any ideas?

Thanks in advance,

Colin

2 REPLIES
Blue

Re: CW2K Software Package Updater

How are you updating the packages?. Via the built-in PSU under Device Manager->Administration->PSU?. If so, try using the other method: http://www.cisco.com/kobayashi/library/cvplanner/Install_zip.shtml

New Member

Re: CW2K Software Package Updater

Thanks for your reply.

It has worked fine now using the application on the server locally.

I've also retried under Device Manager whilst logging into LMS and it is now also working! If I ever work out why, I'll let you know! ;)

Colin

85
Views
0
Helpful
2
Replies